R4-SDHC 3DS on DSi?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jufinda, Jan 23, 2015.

  1. Jufinda
    OP

    Jufinda Member

    Newcomer
    1
    Nov 7, 2012
    I have a R4-SDHC 3DS (the one before the 4.5 and 5.0)

    In the update screen it says "NDS, NDSI:1.45, 3DS 5.0" and has the bomberman logo which it has had for a long time now, which suggests it works on the DSi, i have a DSi XL with 1.4.5E and the flashcart doesn't work at all load up the cart, it gives me the black error screen and tells me to turn off and on again, if my flashcart bugged in the update screen or is there something i have/can do to make it work?
     
  2. smasbros

    smasbros GBAtemp Regular

    Member
    1
    Nov 15, 2014
    you may get wrong kernel for this card, so far as i known, the card has stopped production long time, newest kernel just work for card with "RTS"
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice